@charset "utf-8";
body {
	direction: ltr;
}
.home #intro {
	position: relative;
}/*
.bg_visual_blur {
	display: none;
	width: 100%;
	height: 100%;
	background: url(../../../images/pc/home/intro/bg_blur.jpg) no-repeat center top transparent;
	z-index: 1;
}*/
.slideshow_wrapper {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1000px !important;
	width: 2000px;
	height: 432px;
}
/* ________________________________________________ slideshow */
.slideshow {
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0;
	padding: 0;
	width: auto;
	line-height: 1;
	list-style-type: none;
	z-index: 1;
	*z-index: 0;
}
.slideshow li {
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	opacity: 1;
}
.slideshow li.current {
	opacity: 1;
}
.slideshow li a {
	position: relative;
	display: block;
}
/* ________________________________________________ slideshow_controller */
.slideshow_wrapper .slideshow_controller {
	display: none;
	position: relative;
	height: 432px;
}
.slideshow_controller .btn-prev,
.slideshow_controller .btn-next {
	overflow: hidden;
	position: absolute;
	top: 177px;
	width: 52px;
	height: 52px;
	text-indent: -1000em;
	direction: ltr;
	text-align: left;
	cursor: pointer;
	z-index: 1;
}
.slideshow_controller .btn-prev {
	left: 30px;
	background-position: 0 0;
}
.slideshow_controller .btn-next {
	right: 30px;
	background-position: -52px 0;
}
.slideshow_controller ul.slideshow_indicator {
	position: absolute;
	left: 50%;
	bottom: 13px;
	margin: 0;
	margin-left: -65px;
	padding: 0;
	width: auto;
	height: 14px;
	text-align: center;
	line-height: 1;
	list-style-type: none;
	z-index: 0;
}
.slideshow_controller ul.slideshow_indicator li {
	float: left;
	overflow: hidden;
	display: block;
	margin: 0 5px;
	padding: 0;
	width: 14px;
	height: 14px;
	background-position: -104px 0;
	cursor: pointer;
}
.slideshow_controller .btn-prev,
.slideshow_controller .btn-next,
.slideshow_controller ul.slideshow_indicator li {
	background-image: url(../../../images/pc/home/intro/btn_slideshow_off.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
.slideshow_controller .btn-prev:hover,
.slideshow_controller .btn-next:hover,
.slideshow_controller ul.slideshow_indicator li.active {
	background-image: url(../../../images/pc/home/intro/btn_slideshow_on.png);
}
/* */